map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Erebus Silktongue
  playerOOCName: Wyatt1016
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11301
endTick: 6788803
duration: 00:08:59.9994600
fileCount: 4
size: 933946
uncompressedSize: 5391095
endTime: 2.14:51:33.1737066
...
